/**************************************/
/*************** Fonts ****************/
/**************************************/
@font-face {
    font-family: 'SourceSansProRegular';
    src: url('/_resources/fonts/SourceSansPro-Regular-webfont.eot');
    src: url('/_resources/fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_resources/fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('/_resources/fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('/_resources/fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('/_resources/fonts/SourceSansPro-Semibold-webfont.eot');
    src: url('/_resources/fonts/SourceSansPro-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_resources/fonts/SourceSansPro-Semibold-webfont.woff') format('woff'),
         url('/_resources/fonts/SourceSansPro-Semibold-webfont.ttf') format('truetype'),
         url('/_resources/fonts/SourceSansPro-Semibold-webfont.svg#SourceSansProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'SourceSansProBold';
    src: url('/_resources/fonts/SourceSansPro-Bold-webfont.eot');
    src: url('/_resources/fonts/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_resources/fonts/SourceSansPro-Bold-webfont.woff') format('woff'),
         url('/_resources/fonts/SourceSansPro-Bold-webfont.ttf') format('truetype'),
         url('/_resources/fonts/SourceSansPro-Bold-webfont.svg#SourceSansProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansProBlack';
    src: url('/_resources/fonts/SourceSansPro-Black-webfont.eot');
    src: url('/_resources/fonts/SourceSansPro-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_resources/fonts/SourceSansPro-Black-webfont.woff') format('woff'),
         url('/_resources/fonts/SourceSansPro-Black-webfont.ttf') format('truetype'),
         url('/_resources/fonts/SourceSansPro-Black-webfont.svg#SourceSansProBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'StMarieRegular';
    src: url('/_resources/fonts/stmarie-regular-webfont.eot');
    src: url('/_resources/fonts/stmarie-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_resources/fonts/stmarie-regular-webfont.woff') format('woff'),
         url('/_resources/fonts/stmarie-regular-webfont.ttf') format('truetype'),
         url('/_resources/fonts/stmarie-regular-webfont.svg#st_marie_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/**************************************/
/**************************************/
/**************************************/

/**************************************/
/*********** Basic Styles ************/
/**************************************/
body { background:#fff; color:#666; }
a {
    text-decoration: none;
    color: #007db6;
}
h1 {
	font-family: 'SourceSansProBold', Helvetica, Arial, sans-serif;
	font-size: 2.908em;
	font-weight: 400;
	color: #545454;
	margin: 0 0 .3em;
	line-height: 1.2em;
	font-weight: normal;
}
h2 {
	font-family: 'SourceSansProBold', Helvetica, Arial, sans-serif;
	font-size: 2.062em;
	font-weight: normal;
	line-height: 1.1em;
	font-weight: normal;
	color: #545454;
}

/**************************************/
/**************************************/
/**************************************/

/**************************************/
/*********** Header Styles ************/
/**************************************/
#header #main-nav>li>a {
    width:auto !important;
    background:none !important;
    text-indent:0 !important;
    color:#fff;
	font-size:1.2em;
	font-family: 'SourceSansProBold', Helvetica, Arial, sans-serif;
}
#header #main-nav {
	line-height:1.6em;
}
#header #main-nav>li>a:hover {
}

#header-right form input[type="submit"], #header-right form input[type="button"] {
	background: url(http://www.cscc.edu/_resources/images/search-submit.png?v=1) center center no-repeat;
	width: 35px;
	height: 35px;
	border: none;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	color: transparent;
	text-transform: capitalize;
}

#header-right form input[type="text"] {
	background: none;
	width: 151px;
	height: 31px;
	float: left;
	font-family: arial,helvetica,sans-serif;
	font-size: 1.231em;
	color: #999;
	padding: 0 0 0 8px;
	border: 2px solid lightgray;
	display: block;
}
#header-right #quick-links {
	width: 190px;
	height: 35px;
	font-family: 'SourceSansProBold', Helvetica, Arial, sans-serif;
	float: left;
	margin: 0;
	position: relative;
	z-index: 25;
	background: #8b2348;
	background: -moz-linear-gradient(top,  #a5495e 0%, #8b2348 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5495e), color-stop(100%,#8b2348));
	background: -webkit-linear-gradient(top,  #a5495e 0%,#8b2348 100%);
	background: -o-linear-gradient(top,  #a5495e 0%,#8b2348 100%);
	background: -ms-linear-gradient(top,  #a5495e 0%,#8b2348 100%);
	background: linear-gradient(to bottom,  #a5495e 0%,#8b2348 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5495e', endColorstr='#8b2348',GradientType=0 ); <-- This breaks the quick links dropdown */
}
#header-right #quick-links span.toggle {
	display: block;
	color: #fff;
	font-size: 1.231em;
	height: 35px;
	padding: 0 0 0 10px;
	background: url(http://www.cscc.edu/_resources/images/quick-links-arrow-down.gif) center right no-repeat;
	background-position: 167px;
	cursor: pointer;
	margin: 0;
	line-height: 35px;
}
#header-right #quick-links #dropdown {
	background: #8b2348;
	
	padding: 10px 12px;
	position: absolute;
	top: 35px;
	z-index: 20;
	border-top: #fff 1px solid;
	box-shadow: 0 5px 5px rgba(00,00,00, .4);
	-webkit-box-shadow: 0 5px 5px rgba(00,00,00, .4);
	-moz-box-shadow: 0 5px 5px rgba(00,00,00, .4);
}
#header-right #quick-links #dropdown li a {
	display: block;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	width: 166px;
	padding: 3px 0 3px;
	border:none;
}
#header-right ul#top-nav li {
    float: left;
    margin: 0 0 0 5px;
}

#header-right ul#top-nav li a {
    display: inline-block;
    background: lightgray;
    padding: 6px 12px 0 12px;
    height: 25px;
    color: #666;
    font-weight:bold;
    font-size: 0.846em;
    box-shadow:0 0 1px #000;
}
#logo {
	width: 333px;
	height: 81px;
	padding: 20px 0 0 0px;
	margin: 0 0 35px 0;
	float: left;
}
#header-right ul#top-nav {
	margin: 0 0 18px 20px;
	position:relative;
	top: 0;
	right: 0;
	width:auto;
	float: right;
}
#header-right #search-links {
	float: right;
	clear: both;
	margin-top: 0;
}

#header-right {
	padding:0;
}
#breadcrumbs {
	font-size: 1.2em;
	color:#666;
}
/**************************************/
/**************************************/
/**************************************/

/**************************************/
/********** Homepage Only *************/
/**************************************/
#primary-headlines h2 {
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
}
#secondary-headlines h3 {
	font-family: Helvetica, Arial, sans-serif;
}
#programs {
	width: 965px;
	margin: 0 auto;
	background: #0f7db1;
	position: relative;
}
#programs #programs-top #find {
	position: absolute;
	top: 10px;
	left: 22px;
}
#programs-bottom { display:none; }
#programs #programs-content {
    background: none;
    padding: 40px 28px 0 28px;
}
#programs #programs-top {
    height: 46px;
    background: none;
    position: relative;
    cursor: pointer;
}
#programs #programs-content .program-nav h4 {
    margin: 0 0 1em;
    font-size: 18px;
    color: #fff;
    text-transform:none;
    font-family: 'SourceSansProBold', Helvetica, Arial, sans-serif;
}
#programs #programs-top #headline {
	position: absolute;
	top: 16px;
	right: 102px;
}
#programs #programs-top .toggle {
	position: absolute;
	top: 16px;
	right: 0px;
	width: 57px;
	height: 16px;
	background: url(http://www.cscc.edu/_resources/images/home-programs-open.gif?v=1) top left no-repeat;
}
#programs #programs-top.open .toggle {
	background: url(http://www.cscc.edu/_resources/images/home-programs-close.gif?v=1) top left no-repeat;
}
#programs #programs-content .callout {
    background: #fff;
    margin: 0 0 10px 0;
}
#programs #programs-content .callouts {
	float:left;
	width:249px;
}

#programs #programs-content .callout {
	background: #fff;
	margin:0 0 10px;
}

#programs #programs-content .callout .callout-top {
	height:4px;
	
}

#programs #programs-content .callout .callout-bottom {
	height:6px;
	
}

#programs #programs-content .callout .callout-content {
	padding:30px 27px 20px;
}

#programs #programs-content .callout h4 {
	margin:0 0 5px;
	font-family: 'SourceSansProBold', Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	line-height: 1.4em;
}

#programs #programs-content .callout p {
	color:#666;
}
#programs #programs-content #program-navs {
	float: left;
	width: 660px;
}
#feature #slides {
    width: 965px;
    height: 270px;
    background:#fff;
}

.home #top {
	background: url(http://www.cscc.edu/_resources/images/bg-image-blue-tan.jpg?v=1) top center no-repeat #003e52;
}
/**************************************/
/**************************************/
/**************************************/


/**************************************/
/********** Main Navigation ***********/
/**************************************/
#header #main-nav li a {
	color: #fff;
	text-shadow: 1px 1px 1px #006994;
}

#header #main-nav ul {
    position: absolute;
    width: 200px;
    top: 30px;
    padding: 10px 0;
    display: none;
    background: #007db6;
    z-index: 17;
}

#header #main-nav div.multi-col-drop {
    position: absolute;
    top: 30px;
    padding: 10px 0;
    background: #007db6;
    width: 431px;
    display: none;
}

#header #main-nav li#about-cs li a, #header #main-nav li#distance-learning li a, #header #main-nav li#programs-courses li a, #header #main-nav li#admissions li a, #header #main-nav li#campus-life li a, #header #main-nav li#services-for-students li a, #header #main-nav li#for-businesses li a, #header #main-nav li#for-the-community li a, #header #main-nav li#news-events li a {
    padding: 5px 0 6px 0;
    margin: 0 21px;
    height: auto;
    text-indent: 0;
    background: none;
    overflow: visible;
    border-top: 1px solid #1a8ab9;
    color: #fff;
    width: 158px;
}

#header #main-nav li#about-cs li.division a, #header #main-nav li#programs-courses li.division a, #header #main-nav li#admissions li.division a, #header #main-nav li#campus-life li.division a, #header #main-nav li#services-for-students li.division a, #header #main-nav li#for-businesses li.division a, #header #main-nav li#for-the-community li.division a, #header #main-nav li#news-events li.division a {
    border-top: 3px solid #1a8ab9;
    margin-top: 1em;
    padding-top: .5em;
}
#header #main-nav div.multi-col-drop div.nav a {
color: lightgray;
}

#header #main-nav div.multi-col-drop div.nav p a {
	font-size: 13px;
	background-color: #fff !important;
	color: #007db1;
	display: inline-block;
	padding: 3px 15px 3px 5px;
	margin-top: 5px;
	position: relative;
	text-shadow: none;
}
#header #main-nav li {
	margin: 0 20px 0 0;
}
#header #main-nav li#campus-life ul {
	left:auto;
}
/**************************************/
/**************************************/
/**************************************/

/**************************************/
/************ Alert Styles ************/
/**************************************/
.alert.priority-low {
	background-position: 0 8px;
	font-size: 0.923em;
	position: relative;
	top: 0;
	right: 10px;
	width:150px;
	text-align: left;
	padding: 5px 5px;
	color: #007db6;
	background:#fff;
	float: left;
}
#header-right .alert a {
	color: #007db6;
	font-weight: bold;
}
.alert.priority-medium {
    background: #003e52;
    height: auto;
    padding: 0 0 0 0;
}
/**************************************/
/**************************************/
/**************************************/

/**************************************/
/******* Button & Accent Styles *******/
/**************************************/
a.button.medium.blue {
	background: #003e52;
	background: -moz-linear-gradient(top,  #0b4f68 0%, #003e52 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b4f68), color-stop(100%,#003e52));
	background: -webkit-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: -o-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: -ms-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: linear-gradient(to bottom,  #0b4f68 0%,#003e52 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4f68', endColorstr='#003e52',GradientType=0 );
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

a.button.large.red {
	background: #8b2348;
	background: -moz-linear-gradient(top,  #a5495e 0%, #8b2348 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5495e), color-stop(100%,#8b2348));
	background: -webkit-linear-gradient(top,  #a5495e 0%,#8b2348 100%);
	background: -o-linear-gradient(top,  #a5495e 0%,#8b2348 100%);
	background: -ms-linear-gradient(top,  #a5495e 0%,#8b2348 100%);
	background: linear-gradient(to bottom,  #a5495e 0%,#8b2348 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5495e', endColorstr='#8b2348',GradientType=0 );
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

a.button.large.red:hover {
	background: #8b2348;
	background: -moz-linear-gradient(top,  #C77689 0%, #8b2348 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C77689), color-stop(100%,#8b2348));
	background: -webkit-linear-gradient(top,  #C77689 0%,#8b2348 100%);
	background: -o-linear-gradient(top,  #C77689 0%,#8b2348 100%);
	background: -ms-linear-gradient(top,  #C77689 0%,#8b2348 100%);
	background: linear-gradient(to bottom,  #C77689 0%,#8b2348 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C77689', endColorstr='#8b2348',GradientType=0 );
}
a.button.large.blue:hover, a.button.medium.blue:hover {
	background: -moz-linear-gradient(top,  #53879B 0%, #003e52 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#53879B), color-stop(100%,#003e52));
	background: -webkit-linear-gradient(top,  #53879B 0%,#003e52 100%);
	background: -o-linear-gradient(top,  #53879B 0%,#003e52 100%);
	background: -ms-linear-gradient(top,  #53879B 0%,#003e52 100%);
	background: linear-gradient(to bottom,  #53879B 0%,#003e52 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53879B', endColorstr='#003e52',GradientType=0 );
}

a.button.large.blue {
	color: #fff;
	background: #003e52;
	background: -moz-linear-gradient(top,  #0b4f68 0%, #003e52 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b4f68), color-stop(100%,#003e52));
	background: -webkit-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: -o-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: -ms-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: linear-gradient(to bottom,  #0b4f68 0%,#003e52 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4f68', endColorstr='#003e52',GradientType=0 );
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

a.button.small {
	background: #003e52;
	background: -moz-linear-gradient(top,  #0b4f68 0%, #003e52 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b4f68), color-stop(100%,#003e52));
	background: -webkit-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: -o-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: -ms-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: linear-gradient(to bottom,  #0b4f68 0%,#003e52 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4f68', endColorstr='#003e52',GradientType=0 );
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

/* Accents */
.blue_links {
    color: #007db6;
}
.list-nav .title-bar, .title-bar {
	background: #003e52;
	background: -moz-linear-gradient(top,  #0b4f68 0%, #003e52 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b4f68), color-stop(100%,#003e52));
	background: -webkit-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: -o-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: -ms-linear-gradient(top,  #0b4f68 0%,#003e52 100%);
	background: linear-gradient(to bottom,  #0b4f68 0%,#003e52 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4f68', endColorstr='#003e52',GradientType=0 );
	padding: 8px 10px;
}
/**************************************/
/**************************************/
/**************************************/

/**************************************/
/************* Story Styles ***********/
/**************************************/
#stories-wrap {
	background:#efefef;	
}
#stories-wrap #stories-image {
	padding: 0px 0 18px 0;
	background: #efefef;
}
#stories-wrap a {
	color: #717171;
}
#stories-wrap #stories-content.index .story h2 {
	border-bottom: 2px solid #003e52;
	padding: 0 0 .6em;
	margin: 0 0 .6em;
	font-size: 1.5em;
	height: 60px;
	color:#003e52;
}
#stories-wrap #stories-content.index .story li {
	margin: 0 0 1.0em;
}
#stories-wrap .name {
	text-transform: uppercase;
	font-family: 'SourceSansProBold', Helvetica, Arial, sans-serif;
	color: #007db6;
}
#stories-wrap #stories-content.detail #main-col {
	float: left;
	width: 75%;
	font-size: 1.154em;
	line-height: 1.5em;
	color: #717171;
	margin: 0;
}
.stories #stories-header h1 {
	color: #717171;
	font-size: 2.477em;
	margin: 0;
	font-family: 'StMarieRegular', Helvetica, Arial, sans-serif;
}
.stories #stories-header #stories-nav {
	padding: 40px 0 0;
	margin: 0 0 2em;
}
.stories #stories-header {
	background: #efefef;
	padding: 0 100px 50px;
	margin:0;
}
#stories-wrap {
	background: #efefef;
	width: 965px;
	margin: 20px auto 0;
}
#all-stories a, #stories-about {
	color: #fff;
}
.stories #top .wrap {
	width: 100%;
	padding: 0 0 2em;
}
.stories #stories-header #stories-nav #select-story {
	width: 565px;
	height: 30px;
	float: left;
	background: #007db6;
	font-family: 'SourceSansProBold',Arial,Helvetica,sans-serif;
	margin: 2px 0 0;
	position: relative;
}
.stories #stories-header #stories-nav ul#links {
	float: left;
	padding: 8px 0 0;
}
.stories #stories-header #stories-nav ul#links li {
	float: left;
	border-right: 1px solid #15397d;
	padding: 0 14px 0 0;
	margin: 0 14px 0 0;
	height: 14px;
}
.stories #stories-header #stories-nav ul#links li#stories-about {
	border: none;
	margin: 0;
}
#stories-wrap #stories-content.detail #side-col li.first a {
	border-top: 1px solid #15397d;
}
#stories-wrap #stories-content.detail #side-col li a {
	display: block;
	padding: .5em 0;
	border-bottom: 1px solid #15397d;
}
#stories-wrap #stories-content.detail #side-col {
	float: left;
	width: 20%;
	margin: 0 25px 0 0;
}
.stories #stories-header #stories-nav #select-story #story-dropdown li a {
	display: block;
	color: #fff;
	border-bottom: 1px solid #1a8ab9;
	width: 541px;
	padding: 5px 0 6px;
}
.stories #stories-header #stories-nav #select-story #story-dropdown {
	background: #007db6;
	padding: 0 12px 10px;
	margin: 0;
	position: absolute;
	top: 30px;
	border-top: 1px solid #fff;
	font-family: Helvetica, Arial, sans-serif;
}
#all-stories a, #stories-about {
	color: #007db6;
	font-weight: bold;
}
#feature #pager a {
	background: #007db6;
}
#feature #pager a.activeSlide {
	background: #003a52;
}
.stories #top {
	background: url(http://www.cscc.edu/_resources/images/bg-image-blue-tan.jpg?v=1) top center no-repeat #003e52;
}
.story-callout-text p {
    color: #666;
    font-size: 1.154em;
}
.story-callout-text ul.links a {
    color: #007db6;
    font-weight:bold;
    font-size: 0.846em;
    display: block;
    float: left;
    border-right: 1px solid #0f418c;
    padding: 0 8px 0 0;
    margin: 0 8px 0 0;
    line-height: 1.2em;
}
.story-callout-text {
	background:#fff;
	padding: 20px 25px;
}


.callout-top,.callout-bottom {
    display:none;
}
/**************************************/
/**************************************/
/**************************************/

/**************************************/
/*********** Widget Styles ************/
/**************************************/
#social-media-widget > a {
	padding: 0 10px;
	text-decoration:none;
}
#social-media-widget {
	font-size:3.2em;
	text-align:center;
	margin-bottom:15px;
}
#accordion-nav h4 {
    color: #007db6;
    font-size: 1.077em;
    font-weight: bold;
    padding: 11px;
    background: url(http://www.cscc.edu/_resources/images/accordion-plus.gif?v=1) top right no-repeat;
    background-position: 246px 12px;
   cursor: pointer;
}
#right-col > div.buttons > a.button > span, a.button > span {
	font-family: "SourceSansProRegular", arial, helvetica, sans-serif;
	color: #fff;
	font-size: 1.8em;
}
.callout-blue {
	background: #003e52;
	margin: 0 0 2em 0;
	color: #FFF;
}
/**************************************/
/**************************************/
/**************************************/

/**************************************/
/*********** Footer Styles ************/
/**************************************/
#footer #footer-logo {
	float: left;
	margin: 0 30px 15px 0;
	width:313px;
	height:36px;
}
#footer #footer-logo-middle {
	float: left;
	margin:0 30px 15px 0;
	width:313px;
	height:36px;
	text-align:center;
}
/**************************************/
/**************************************/
/**************************************/
















